#main_content {
    width: 866px;
    padding: 18px 0 20px 0;
    border-top: 2px solid #dbdbdb;
    border: 0;
    background: none;

}
#head {
    width: 882px;
}
#adresse {
    margin-left: 130px;
}
#head_grey {
    width: 868px;
}

@media (max-width: 915px) {

    #head, #main_content {
        width: auto;
    }

    #head {
        margin: 0;
    }

    #main_content {
        border-top: 0;
        padding: 0;
    }

    #start_right {
        padding: 0;
        margin: 0;
        border: 0;
    }

    #start_right h1 {
        margin: 0 0 0 8px;


    }

}